/*FASOMS DOMS CSS
*/



#main {width:100%;align-items:center;}
#maincontent {  width: 100%;text-align: center; align-items: center;}
#menu {margin-top:20px;padding:10px;width:15%;float:left; text-align: center;height:100%; }
#content {width:60%;text-align: center; align-items: center;float:left;}

#headcontainermain {
   width: 100%; /* Can be in percentage also. */
    margin: 0 auto;
    position: absolute;
    text-align: center; 
    align-items: center;
    background-color: transparent;
    top:10%; 
    z-index: 10;
       }
       
#headcontainer {
   width: 60%; /* Can be in percentage also. */
   
    margin: 0 auto;
  padding:10px;
    position: relative;
    top:0;
   
    text-align: center; 
    background-color: #9595d4 ;
    opacity: 0.7;
    
       }
#headcontainernoimg { 
    
    width: 100%; /* Can be in percentage also. */
    margin: 0 auto;
    position: relative;
    text-align: center; 
    align-items: center;
    background-color: transparent;
    top:10%;     
       }

.landbox:link {
  background-color: transparent;
  color: #2c2b27;
  padding: 2px ;
  
  height:22px;
  float:left;
  text-align: center;
  font-size: 12px;
  text-decoration: none;
  display: inline-block;
}

.landbox:visited {
  background-color: transparent;
  color: #2c2b27;
  padding: 2px ;
  
  height:22px;
  float:left;
  text-align: center;
  
  text-decoration: none;
  display: inline-block;
}

 .landbox:hover, active {
  background-color: red;
 
  float:left;
}

h1 { text-align: center;  font-family:arial; font-style:normal; font-size:20pt; color: #008080; }
h2 { vertical-align: middle;  font-family:arial; font-style:normal; font-weight:bold; font-size:32pt; color:silver; }
.sitehead { vertical-align: middle;  font-family:arial; font-style:normal; font-weight:bold; font-size:32pt; color:silver; }

a.hrefbutton{background-color: #e1eff8;
             
      border-color: black;
      border-bottom: 1px;
      border-right: 1px;
      color: black;
      padding: 5px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      -webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
      -moz-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
      -ms-box-shadow : 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
      box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
      font-size: 20px;
      margin-right:5px;
      margin-bottom:10px;
      width:430px;
     } 

a.hrefbutton:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.linkbutton{background-color: #CCCCCC ;padding:5px;width:98%   }
.link{font-size: 22px; font-family: arial, helvetica, sans-serif;text-decoration: none;color:black;  }
.index
{
  
    font-family: arial;
    font-size: 20px; 
    font-style:bold; 
    color:white;
}

#header
{
    text-align: center;
    width:100%;
    padding-top:100px;
}

/*............... for the menu_html table ....................*/
.kopf_hell
  {
    background-color: #efefef;
    border-bottom: 1px solid; 
    border-right: 1px solid; 	
    border-left: 1px solid; 
    border-top: 1px solid;
    vertical-align: middle;
    font-family:"Arial", sans-serif;
    font-weight:500; font-size:16.0px;line-height:1.25em; color:#000033;
  /*  position: -webkit-sticky;*/
    padding:5px;
  /*  position: sticky; */
    top: 0;
    z-index: 2;
    
 
 
  }
  
   
div.template_div
{
   
   width:100%;
   
   background-color:white;
   
   text-align:center;
   
  
        
}

div.template_desc
{
    float:left;
    width:30%;
    padding:10px;
    height:80px;
    background-color:white;
    margin-bottom:2px;
    text-align:left;
   overflow: scroll;
        
}
div.template_content
{
   padding:10px;
   
   height:80px;
   background-color:white;
   margin-bottom:2px;
   text-align:left;
   overflow: scroll;
  float:none;
        
}

div.addtowebref_desc
{
    /*display: inline-block;*/
    float:left;
    width: 20%;
    border: 1px solid #aaaaaa;
    padding:10px;
    height:80px;
    background-color:white;
  
    text-align:left;
   
        
}

div.addtowebref_content
{
   
   padding:0px;
   float:none;
   
   border: 1px solid #aaaaaa;
   /*display: inline-block;*/
   height:100px;
   background-color:white;
  
   text-align:left;
   overflow: scroll;
        
}

div.addtowebref_sort
{
   
   padding:0px;
   float:none;
   
   border: 1px solid #aaaaaa;
   
   height:100px;
   background-color:white;
  
   text-align:left;
          
}

div.addtowebref
{
    
   
 /*display: inline-block;*/
   border: 1px solid #aaaaaa; 
  float:right;
   
    height:100px;
    background-color:white;
   vertical-align: middle; 
   
   
        
}
td
{
    background-color: transparent;
    border:0px;
}

.button {
  background-color: #10698e;
  background-color: #9595d4;
  border: none;
  color: #e9e5f8;
  color: #000000;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  width:200px;
  height:200px;
  border-radius: 20px;
  cursor: pointer;
  box-shadow: 2px 2px gray;
  font-size: large;
  font-family: arial, helvetica, sans-serif;
  
}
.picbutton {
  background-color: #e9e5f8; /*  */
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
 
border-radius: 12px;
border-radius: 50%;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
  a:hover {
  color: #10698e;
}


.webheader
{
    font-size: x-large; 
    color: #008080;
}


.zielgrtext
{
    font-family: arial, helvetica, sans-serif;
    font-size: 20px; 
    /*color: #ff6600;008080*/
    color: #008080;
    text-decoration: none;
}

body {
  background-color: #f5f8ff;
}
#cookiePopup {
  background-color: #ffffff;
  position: absolute;
  font-size: 14px;
  width: 400px;
  max-width: 42.85em;
  box-shadow: 0 0 2em rgba(5, 0, 31, 0.15);
  font-family: "Poppins", sans-serif;
  text-align: justify;
  line-height: 1.8em;
  padding: 2em 1.4em;
  border-radius: 6px;
  transition: all 0.5s ease-in;
}
#cookiePopup img {
  display: block;
  width: 3.75em;
  transform: translateZ(0);
  position: relative;
  margin: auto;
}
#cookiePopup p {
  text-align: center;
  margin: 1.4em 0;
}
#cookiePopup button {
  background-color: #6859fe;
  border: none;
  color: #ffffff;
  font-size: 1.2em;
  padding: 1em 1.4em;
  display: block;
  position: relative;
  float:left;
  margin-left:20%;
  border-radius: 5px;
  width:100px;
}
#cookiePopup a {
  color: #6859fe;
}
.hide {
  visibility: hidden;
  bottom: 0;
  right: 2em;
}
.show {
  visibility: visible;
  bottom: 2em;
  right: 2em;
}

a
{
    font-family: Arial, serif; 
    color: #000000; 
    font-size:  20px;
    
    
}
.btn-group
{
    width: 100%; /* Can be in percentage also. */
   
    margin: 0 auto;
  
    position: absolute;
    bottom:0;
   
    text-align: center; 
    
    
    
 
}
.btn-group button 
{
 position:relative;
 background-color:rgba(4,177,109,0.5); /* Green background */
 border: 1px solid green; /* Green border */
 padding: 10px; /* Some padding */
 cursor: pointer; /* Pointer/hand icon */
 text-align:center;
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: #00fa46;
  color:#000000;
}
@media only screen and (max-width: 37.5em) {
  #cookiePopup {
    width: 100%;
  }
  .hide {
    bottom: 2em;
    right: 0;
  }
  .show {
    right: 0;
    bottom: 0;
  }
}

